Subject: [360] Re: [359] Re: [357] dir problem solved

From: Denise Tjong <[email-masked]>
Date: Mon, 15 Aug 1994 09:13:08 -0400

Get the GNU fileutils off any archive site near you. I got it from
prep.ai.mit.edu in /pub/gnu dir. Compile "ls" with the -static option and
that's all. Copy the compiled ls to ~ftp/bin and you don't need the libraries
that you were supposed to copy over for the dynamically linked ls.

I hope this helps.

Denise

---

From: Kris Lappala <[email-masked]>
Date: Tue, 16 Aug 1994 08:39:17 -0500 (CDT)

> that you were supposed to copy over for the dynamically linked ls.

Thanks a bunch!  It was kind of a stupid question which I realized after I 
sent it, but thanks for answering and not commenting on my lack of brain 
functionality. :-)

-- 
Kris Lappala
[email-masked]